<?php
if(isset($_POST['name'])){
  require_once('../../assets/config/config.php');
  $obj=new Database();
  $id=$_POST['name'];
  $id="student_id=".$id;
  $obj->select('students','*',null,$id,null,null);
  $result=$obj->getResult();
  if($result)
  {
    date_default_timezone_set("Asia/Calcutta");
    $result[0]['batch'] = "ECI".date('ymdHis');
    header('Content-type:application/json');
    echo json_encode($result);
  }
  else
  {
    echo '0';
  }
}
?>